.wrap{
  height: 3974px;
}
.wrap::before{
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0;
  z-index: 1;
}
.wrap-1{
  height: 3974px;
}
.wrap-1::before{
  
  height: 3974px;
  background: url('../img/event/page_bg_1.png') no-repeat center top;
  background-size: auto 100%;
}
.wrap-2{
  height: 2689px;
}
.wrap-2::before{
  height: 2689px;
  background: url('../img/event/page_bg_2.png') no-repeat center top;
  background-size: auto 100%;
}
.wrap-3{
  height: 2863px;
}
.wrap-3::before{
  height: 2863px;
  background: url('../img/event/page_bg_3.png') no-repeat center top;
  background-size: auto 100%;
}

.subnav-box{
  width: 581px;
  height: 78px;
  position: relative;
  margin: 20px auto 60px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}
.subnav-box .subnav{
  position: relative;
  width: 239px;
  height: 78px;
  cursor: pointer;
  
}
.subnav-box .subnav-1{
  background: url('../img/event/sub_tab_1.png') no-repeat center;
  background-size: 100% auto;
}
.subnav-box .subnav-1:hover,.subnav-box .subnav-1.on{
  background-image: url('../img/event/sub_tab_1_on.png');
}
.subnav-box .subnav-2{
  background: url('../img/event/sub_tab_2.png') no-repeat center;
  background-size: 100% auto;
}
.subnav-box .subnav-2:hover,.subnav-box .subnav-2.on{
  background-image: url('../img/event/sub_tab_2_on.png');
}
.side-nav-box{
  position: absolute;
  left: 0;
  top: 920px;
  width: 515px;
  height: 700px;
  background: url('../img/event/side_box_bg.png') no-repeat center;
  background-size: 100% auto;
  pointer-events: none;
  z-index: 10;
}
.side-nav-box .side-nav{
  width: 213px;
  height: 249px;
  position: absolute;
    left: 106px;
    top: 329px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
}
.side-nav-box .side-nav .item{
  width: 213px;
  height: 50px;
  position: relative;
  cursor: pointer;
  pointer-events: auto;
}
.side-nav-box .side-nav .item::after{
  content: '';
  display: block;
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -90px;
  width: 179px;
  height: 12px;
  background: url('../img/event/side_btn_gap.png') no-repeat center;
  background-size: 100% auto;
  pointer-events: none;
}
.side-nav-box .side-nav .item:last-child::after{
  display: none;
}
.side-nav-box .side-nav .item.on,.side-nav-box .side-nav .item:hover{
  background: url('../img/event/side_btn_bg.png') no-repeat center;
  background-size: 100% auto;
}
.side-nav-box .side-nav .item p{
  width: 100%;
  height: auto;
  line-height: 46px;
  text-align: center;
  font-size: 36px;
  color: #a97549;
  font-family:'hyjkj';
}
.side-nav-box .side-nav .item:hover p,.side-nav-box .side-nav .item.on p{
  color: #ffdf8c;
}
.content{
  width: 100%;
  height: auto;
  display: none;
}
.content.show{
  display: block;
}
.rule-tips{
  width: 920px;
  height: auto;
  position: relative;
  margin: 0 auto 0;
}
.rule-tips p{
  width: 100%;
  height: auto;
  text-align: center;
  font-size: 20px;
  color: #91500b;
  line-height: 30px;
}
.hbhd-cont{
  width: 1200px;
  height: auto;
  position: relative;
  margin: 0 auto 0;
}
.part{
  width: 1197px;
  height: 772px;
  position: relative;
  overflow: visible;
  background: url('../img/event/info_bg.png') no-repeat center;
  background-size: 100% auto;
      margin-top: 10px;
}
.part .box{
  position: absolute;
  width: 1083px;
  height: 660px;
  top: 50%;
  left: 50%;
  margin: -315px 0 0 -541px;
  overflow: visible;
}
.part .title{
  width: 431px;
  height: 44px;
  position: relative;
  margin: 14px auto;
  background: url('../img/event/title_bg.png') no-repeat center;
  background-size: 100% auto;
}
.part .title p{
  width: 100%;
  height: 44px;
  line-height: 44px;
  text-align: center;
  color: #a26631;
  font-size: 42px;
  background-image:-webkit-linear-gradient(top,#895125,#cd9b4c);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
  font-family:'hyjkj';
}
.part .info{
  width: 100%;
  height: auto;
  position: relative;
  margin: 0 auto 0;
}
.part .info p{
  font-size: 20px;
  color: #91500b;
  line-height: 32px;
}
.part .info .red{
  color: #e85232;
}
.part .info .c{
  text-align: center;
}
.part .info .text{
  min-height: 32px;
}
.part .table{
  width: 815px;
  height: auto;
  position: relative;
  margin: 10px 0 0 12px;
}
.part .table table{
  width: 813px;
  height: auto;
  position: relative;
  margin: 0 auto 0;
}
.part table thead{
  height: 47px;
  background: url('../img/event/table_head.png') no-repeat center top;
  background-size: cover;
}

.part table th{border-right: 1px #ffb0a2 solid;height:46px;line-height: 46px;text-align: center;background: none;color: #ffedbe;font-size: 22px;}
.part table th:last-child{
  border-right: 1px #dd543b solid;
}
.part table th:first-child{
  border-left: 1px #dd543b solid;
}
.part table td{border: 1px #dd543b solid;line-height: 28px;text-align: center;background: #ffebbc; color: #dd543b;height: 54px;font-size: 20px;padding: 2px 0;}
.part-1 table td{
  padding: 0;
}
.part .pic-box{
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.part .pic-box .item{
  position: relative;
  width: 100%;
  height: auto;
}
.part .pic-box .item img{
  display: block;
  width: 100%;
}
.part .pic-box .item-name{
  position: absolute;
  left: 50%;
  bottom: 33px;
  width: 183px;
  height: 32px;
  margin-left: -91px;
  background: url('../img/event/name_bg.png') no-repeat center;
  background-size: 100% auto;
}
.part .pic-box .item-name p{
  width: 100%;
  height: 32px;
  line-height: 32px;
  text-align: center;
  background-image:-webkit-linear-gradient(top,#895125,#cd9b4c);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
  font-size: 20px;
  font-family:'hyjkj';
}
.part-1{
  height: 640px;
  background-image: url('../img/event/info_bg_s.png');
}
.part-1 .box{
  height: 524px;
  margin-top: -248px;
}
.part-1 .egg-btn{
  width: 255px;
  height: 107px;
  background: url('../img/event/btn.png') no-repeat center;
  background-size: 100% auto;
  z-index: 1;
  cursor: pointer;
  position: absolute;
  top: -42px;
  left: 832px;
}
.part-1 .egg-btn:hover{
  filter: brightness(1.1);
}
.part-1 .pic-box{
  right: -54px;
  top: 130px;
}
.part-1 .item{
  width: 352px;
  height: 287px;
  margin-bottom: -10px;
  color: #a26631;
  font-size: 22px;

}
.part-2 .pic-box{
  right: -89px;
  top: 132px;
}
.part-2 .item{
  width: 422px;
  height: 299px;
  margin-bottom: -10px;
  color: #a26631;
  font-size: 22px;
}
.part-2 .item:nth-child(2){
  width: 304px;
  height: 287px;
}
.part-3 .pic-box{
  right: -68px;
  top: 30px;
}
.part-3 .item{
  width: 390px;
  height: 287px;
  margin-bottom: -10px;
  color: #a26631;
  font-size: 22px;
}
.part-3 .item:nth-child(1){
  width: 362px;
}

.store-cont{
  width: 1200px;
  height: auto;
  position: relative;
  margin: -40px auto 0;
}
.store-cont .part{
  height: 1038px;
  background-image: url('../img/event/info_bg_l.png');
}
.store-cont .part .box{
  height: 916px;
  margin-top: -448px;
}
.store-cont .text{
  margin: 30px auto 10px;
}
.store-cont .rule-btn{
  width: 107px;
  height: 303px;
  position: absolute;
  right: -77px;
  top: 72px;
  background: url('../img/event/rule_btn.png') no-repeat center;
  background-size: 100% auto;
  cursor: pointer;
}
.store-cont .rule-btn:hover{
  filter: brightness(1.1);
}
.store-cont .store-box{
  width: 950px;
  height: auto;
  position: relative;
  margin: 0 auto 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.store-box .item{
  width: 308px;
  height: 90px;
  position: relative;
  background: url('../img/event/zsl_item_bg.png') no-repeat center;
  background-size: 100% auto;
  overflow: visible;
  margin: 22px 0;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.store-box .item .limit-tag{
  display: block;
  position: absolute;
  width: 127px;
  height: 24px;
  top: -12px;
  right: 0;
  background: url('../img/more/tag_bg.png') no-repeat center;
  background-size: 100% auto;
}
.store-box .item .limit-tag p{
  width: 100%;
  height: 24px;
  line-height: 24px;
  text-align: center;
  font-size: 18px;
  color: #fff9e9;
}
.store-box .item .icon{
  width: 62px;
  height: 62px;
  position: relative;
}
.store-box .item .icon p{
  position: absolute;
  top: 0;
  left: 6px;
  width: 50px;
  font-size: 18px;
  color: #fff3ca;
  line-height: 20px;
}
.store-box .item img{
  display: block;
  width: 100%;
  height: auto;
}
.store-box .item .item-text{
  width: 218px;
  height: auto;
  position: relative;
  margin-left: 4px;
}
.store-box .item-text p{
  width: 100%;
  height: auto;
  line-height: 31px;
}
.store-box .item .name{
  font-size: 19px;
  color: #d04237;
}
.store-box .item .num{
  font-size: 18px;
  color: #d04237;
}
.store-box .item .num span{
  color: #ff1e00;
}
.store-box .detail-btn{
  width: 88px;
  height: 22px;
  position: absolute;
  top: 50px;
  left: 210px;
  cursor: pointer;
}
.store-box .check-btn{
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url('../img/event/detail.png') no-repeat center;
  background-size: 100% auto;
}
.store-box .detail-info{
  display: none;
  width: 559px;
  height: 203px;
  position: absolute;
  top: -270px;
  left: 50%;
  margin-left: -280px;
  pointer-events: none;
  background: url('../img/event/pop_detail_bg_s.png') no-repeat center;
  background-size: 100% auto;
}
.store-box .detail-info-l{
  height: 274px;
  top: -340px;
  background-image: url('../img/event/pop_detail_bg_l.png');
}
.store-box .detail-info .detail{
  width: 500px;
  height: 100%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  position: relative;
  margin: 0 auto 0;
}
.store-box .detail-info .detail-tit{
  width: 100%;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 38px;
  background-image:-webkit-linear-gradient(top,#895125,#cd9b4c);
  -webkit-background-clip:text;
  -webkit-text-fill-color:transparent;
  font-family:'hyjkj';
  margin-bottom: 14px;
}
.store-box .detail-info .detail-text{
  width: 100%;
  height: auto;
  text-indent: 20px;
  font-size: 20px;
  color: #91500b;
  line-height: 32px;
}
.store-box .detail-info .detail-text span{
  color: #ff1e00;
}
.store-box .detail-btn:hover .detail-info{
  display: block;
}

.rose-cont{
  width: 1200px;
  height: auto;
  position: relative;
  margin: -40px auto 0;
}
.rose-cont .part{
  height: 1074px;
  background-image: url('../img/event/info_bg_xl.png');
}
.rose-cont .part .box{
  width: 1044px;
  height: 954px;
  margin: -466px 0 0 -522px;
}
.rose-cont .subtit{
  position: relative;
  width: 134px;
  height: 32px;
  line-height: 32px;
  background: url('../img/event/info_subtit_bg.png') no-repeat center;
  background-size: 100% auto;
}
.rose-cont .subtit p{
  width: 100%;
  height: 32px;
  line-height: 30px;
  text-align: center;
  font-size: 22px;
  color: #6a3c13;
  font-weight: bold;
  margin: 16px 0 10px 0;
}
.rose-cont .subtit-l{
  width: 184px;
  background-image: url('../img/event/info_subtit_bg_l.png');
}
.rose-cont .text{
  margin: 0 auto 0;
  width: 1000px;
  font-size: 21px;
  color: #91500b;
  text-align: left;
  line-height: 30px;
  text-indent: 21px;
}
.rose-cont .table{
  margin: 15px 0 10px 50px;
}